First Topic

Installation, Start Up and Support.

So you do not have to spend your valuable time the Installation and Start Up will be performed by WCA Technical Support personnel. They will preset your preferences based on the sample form emailed to you at the time of your order then make adjustments during the installation and training session.

At this writing, should your MLS service make a change that affects Grab-It, we will make the change here and notify users of the MLS that the upgrade is available on our website. Users can download and install the upgrade into their C:\Program Files\Grab-It folder at their leisure.

Usage instructions are available by pressing <F1>. (You must have done that or you wouldn't be reading this.)

If necessary, technical support is available at 888-528-3445.

How Grab-It Works

Open a report.

Access your MLS system.

Find a Sale or Listing you want to use in the report.

Select the Grab-It button ------

-------- to display the Grab-It screen

1 - Fill in any unavailable information - such as the room count.

2 - Drag and drop desired special features.

3 - Select the Comp Type (Sale or Listing) and the position on the report.

4 - Select the Transfer Data button --------.

---------- to transfer the MLS information to the report.

Import another Sale or Listing or select Exit